@keyframes updown {

  0%  { 
  	transform: translateY(0px);   
  }

  50% { 
    transform: translateY(10px);
    opacity: 1;
  }

  90% {
    opacity: 1;
  }

  100% {
    transform: translateY(20px);
    opacity: 0;
  }
}

@keyframes arrow1 {

  0% {
    opacity: 0;
    -webkit-transform:translate(0, 0);
    -ms-transform:translate(0, 0);
    transform:translate(0, 0);
  }

  90% {
    opacity: 0;
    -webkit-transform:translate(0, 0);
    -ms-transform:translate(0, 0);
    transform:translate(0, 0);
  }

  100% {
    opacity:1;
    -webkit-transform:translate(0, 36px);
    -ms-transform:translate(0, 36px);
    transform:translate(0, 36px);
  }
}

@keyframes arrow2 {
  0% {
    opacity:1;
    -webkit-transform:translate(0, 0);
    -ms-transform:translate(0, 0);
    transform:translate(0, 0);
    }
    90% {
      opacity:1;
      -webkit-transform:translate(0, 0);
      -ms-transform:translate(0, 0);
      transform:translate(0, 0);
    }
    100% {
      opacity:0;
      -webkit-transform:translate(0, 36px);
      -ms-transform:translate(0, 36px);
      transform:translate(0, 36px);
    }
}

@keyframes move {
  25% {
    opacity: 1;

  }
  33% {
    opacity: 1;
    transform: translateY(30px);
  }
  67% {
    opacity: 1;
    transform: translateY(40px);
  }
  100% {
    opacity: 0;
    transform: translateY(55px);
  }
}


@keyframes pulse-wave{

  0%{
    opacity: 0;
    transform: scale(0.1);
  }
  50%{
    opacity: 0;
    transform: scale(0.5);
  }
  100%{
    opacity: 0;
    transform: scale(1.0);
  }
}

@keyframes grow-circles{

  0%{
    opacity: 0.5;
    transform: scale(1.0);
  }
  15%{
    opacity: 1;
    transform: scale(1.05);
  }
  30%{
    opacity: 0.5;
    transform: scale(1.0);
  }
  
}

@keyframes grow-shrink{
  0%{
    transform: scale(1);
  }
  15%{
    transform: scale(1.1);
  }
  30%{
    transform: scale(1);
  }

}


@keyframes left-animation {

  0% {
    transform: translateX(-10px);
  }
}